Conformidad PCI DSS

El estándar de seguridad de datos PCI (PCI DSS)

PCI DSS es un estándar de seguridad a través del cual las empresas pueden proteger de forma pro activa los datos de las cuentas de cliente. Este estándar está en constante evolución para seguir siendo viable en los entornos de TI e Internet actuales. Este se revisa al menos una vez cada 2 años y puede actualizarse en cualquier momento. Si desea más información sobre el estándar, visite www.pcisecuritystandards.org.

Conformidad con PCI DSS y PA DSS

Los emisores de tarjetas de crédito requieren de conformidad con PCI DSS para cada una de las entidades implicadas en el almacenamiento, procesamiento o transmisión de información sobre tarjetas de crédito. De no cumplirse dicha conformidad, es posible que su empresa no pueda procesar tarjetas de crédito.

Además, como estos estándares han sido ampliamente reconocidos, si su empresa no cumple esta conformidad puede verse afectada por demandas civiles o legales en el caso de revelar información sobre tarjetas de crédito.

La conformidad con PCI DSS es imprescindible aun y en el caso de que no use Plesk para procesar las transacciones online. Incluso en el caso de usar un terminal POS o cualquier otro método para procesar las transacciones y simplemente conservar la información en Plesk, debe garantizar un uso correcto del programa para así proteger los datos de los clientes.

Desde el 1 de julio del 2010, las entidades emisoras de tarjetas de crédito así como aquellos que obtienen tarjetas de crédito deben garantizar que los vendedores y agentes sólo usan aplicaciones compatibles con Payment Application Data Security Standard (PA DSS). Plesk ha sido certificado como compatible bajo el estándar de seguridad que se aplica a los vendedores de software que desarrollan aplicaciones para su posterior venta a comerciantes para el procesamiento y/o almacenamiento de datos de titulares de tarjetas de crédito.

Conformidad PCI DSS de Plesk

Con el fin de proteger los datos alojados en su servidor y hacer que Plesk sea compatible con PCI DSS, debería implementar algunas medidas de seguridad especiales. Sea cual sea el tipo de sistema operativo usado, las medidas son las siguientes:

  • Garantizar que el software cuenta con todas las actualizaciones de seguridad.
  • Configurar el cifrado de las conexiones remotas.
  • Prohibir el acceso al servidor de bases de datos desde direcciones externas.
  • Desactivar protocolos y ciphers SSL/TLS/TLS poco seguros para servidores web, servidores de correo y componentes.
  • Impedir que los servicios revelen información confidencial sobre sus datos y sobre las versiones de software usadas.

A continuación en esta sección:

Configuración de Plesk para cumplir con la conformidad PCI DSS en Linux

Configuración de Plesk para cumplir con la conformidad PCI DSS en Windows

 

Leave your feedback on this topic here

If you have questions or need support, please visit the Plesk forum or contact your hosting provider.
The comments below are for feedback on the documentation only. No timely answers or help will be provided.